Bug 505185 - RFE; update to release 5.18 for F11.
RFE; update to release 5.18 for F11.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: maxima (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 18:12 EDT by Jonathan Underwood
Modified: 2009-08-19 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.8.2-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-19 19:15:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2009-06-10 18:12:28 EDT
Description of problem:
Hi Rex, now F-11 is out the door, any chance of pushing 5.18 for F-11 (I see koji builds of it for F-12) ? I see some nice bugfixes... :)
Comment 1 Fedora Update System 2009-08-03 14:50:12 EDT
wxMaxima-0.8.2-3.fc11,maxima-5.18.1-6.fc11,sbcl-1.0.30-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wxMaxima-0.8.2-3.fc11,maxima-5.18.1-6.fc11,sbcl-1.0.30-1.fc11
Comment 2 Fedora Update System 2009-08-04 20:37:47 EDT
wxMaxima-0.8.2-3.fc11, maxima-5.18.1-6.fc11, sbcl-1.0.30-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxMaxima maxima sbcl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8290
Comment 3 Fedora Update System 2009-08-19 19:15:41 EDT
wxMaxima-0.8.2-3.fc11, maxima-5.18.1-6.fc11, sbcl-1.0.30-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.